» Ubuntu » Pakiety » precise (12.04LTS) » admin » ec2-ami-tools
lucid  ] [  lucid-updates  ] [  lucid-backports  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: ec2-ami-tools  ]

Pakiet: ec2-ami-tools (1.4.0.2-0ubuntu1) [multiverse]

Odnośniki dla ec2-ami-tools

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ec2-ami-tools:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Amazon EC2 AMI tools

Inne pakiety związane z ec2-ami-tools

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: curl
    Get a file from an HTTP, HTTPS or FTP server
  • dep: libopenssl-ruby
    pakiet wirtualny udostępniany przez libruby
  • dep: ruby
    Transitional package for ruby1.8
    również pakiet wirtualny udostępniany przez ruby1.8

Pobieranie ec2-ami-tools

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 78,3 KiB425,0 KiB [lista plików]